package com.ruoyi.web.modules.finance.dto;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 平台提现汇总列表查询
 */
public class PlatformWithdrawSummaryQuery extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private String shopName;

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }
}
